<?php
	include("conexion.php");
		$id=$_REQUEST['id'];
		$orden=$_REQUEST['orden'];

	$query="DELETE FROM pagos  WHERE id_pago='$id'";
	$resultado=$conexion->query($query);



	if ($resultado){
		header("Location:pagos.php?orden=".$orden);
	}
	else{
		echo "Se ah producido un Error inesperado, intentelo de nuevo mas tarde por favor...";	
	}
?>